A{text-decoration:none; color: #000000; }
A:HOVER {text-decoration:none; color: #30477e;}

BODY 
{
	scrollbar-face-color: #D4E0E5;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #F1F2F3;
	scrollbar-darkshadow-color: #F1F2F3;
	scrollbar-shadow-color: #ABB1B3;
	scrollbar-arrow-color: #7F8996;
	scrollbar-track-color: #F1F2F3;
}

.texto
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
}

.texto2
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color: #FF0000;
}

.copy
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color: #949494;
}

.titulo
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #000000
}

.label
{
	font-family : Verdana, Arial;
	font-size : 12px;
	font-weight : normal;
	color : #000000;
}


.mail
{
	font-family : Verdana, Arial;
	font-size : 9px;
	font-weight : bold;
	color : #415a76;
}

.lista
{
	font-family : Verdana, Arial;
	font-size : 12px;
	font-weight : normal;
	color : #000000;
}

.lista2
{
	font-family : Verdana, Arial;
	font-size : 09px;
	font-weight : bold;
	color : #800000;
}


.edit1{
	font:normal 11px Verdana;
	border:solid 1px #484848;
	color: #000000;
	background:#ffffff;
}	

.txt_desc 
{
	font-family : Arial;
	font-size : 10px;
	font-style : normal;
	font-weight : bold;
	color:000000;
}

.txt_desc_n
{
	font-family : Arial;
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	color:000000;
}


.menu1
{
	background-color : #F4F4F4;
	color : #F78210;
}

.menu2
{
	background-color : #ffffff;
	color : #F78210;
}

.botao
{
	cursor:pointer;
	font: 8pt verdana;
	border-style: solid; 
	border-width: 1;
	background:#FFFFFF;
}	

.txtNome
{
	font-family : Arial;
	font-size : 11px;
	font-style : normal;
	color:000000;
	width: 200px;
	height: 18px;
}
/* */
table { border: 2px single black }
.bordatd { border: thin solid black }
/*
.bordatdtop { border-top: thin solid black }
*/